<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1602-07-14 18:15:04.00 GD 00h54'36.12" E 42d01'31.44" N</id>
<person>
<lastname>Mazarin</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1602-07-14 18:15:04.00 GD</birthdatehourut>
<initialebirthdatehourut>1602-07-14 18:15:04.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1602-07-14 19:05:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1602-07-14 19:05:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Provincia dell'Aquila</county>
<city>Pescina</city>
<longitude>00h54'36.12" E</longitude>
<latitude> 42d01'31.44" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Abruzzo</state>
<country>Italie</country>
</horoscope>
